Subject: [mif] [Errata Held for Document Update] RFC7556 (4389)

From: RFC Errata System <[email-masked]>
Date: Mon, 14 Sep 2015 05:23:45 -0700 (PDT)

The following errata report has been held for document update 
for RFC7556, "Multiple Provisioning Domain Architecture". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7556&eid=4389

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Ian Farrer <[email-masked]>
Date Reported: 2015-06-10
Held by: Brian Haberman (IESG)

Section: 4.3

Original Text
-------------
Figure 3: An Example of PvD Use with Wi-Fi and Mobile Interfaces

Corrected Text
--------------
Figure 3: An Example of PvD Use within a Home Network

Notes
-----
The title for Figure 3 is erroneously the same as the title for Figure 1 in section 4.1.

--------------------------------------
RFC7556 (draft-ietf-mif-mpvd-arch-11)
--------------------------------------
Title               : Multiple Provisioning Domain Architecture
Publication Date    : June 2015
Author(s)           : D. Anipko, Ed.
Category            : INFORMATIONAL
Source              : Multiple Interfaces
Area                : Internet
Stream              : IETF
Verifying Party     : IESG